Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Making Heroku gem version ~> 2.0.0 a requirement! Ensuring we're ridi…

…ng on the latest API gem.
  • Loading branch information...
commit b819885aaf216f392fc2b7f92a8918f7035398fd 1 parent a15a943
@meskyanichi meskyanichi authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  hirefire.gemspec
View
2  hirefire.gemspec
@@ -23,7 +23,7 @@ Gem::Specification.new do |gem|
##
# Production gem dependencies
- gem.add_dependency 'heroku', ['~> 1.20.1']
+ gem.add_dependency 'heroku', ['~> 2.0.0']
gem.add_dependency 'rush', ['~> 0.6.7']
end
Please sign in to comment.
Something went wrong with that request. Please try again.